Bug 521640 - testing boog
Summary: testing boog
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pony
Version: 11
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 11:53 UTC by Nicu Buculei
Modified: 2009-09-07 11:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-07 11:55:39 UTC


Attachments (Terms of Use)

Description Nicu Buculei 2009-09-07 11:53:50 UTC
no problem, feel free to close it, just testng boog for bug reportings


Package Version: pony-0.3-1.fc11.noarch

Additional Information:
SELinux status:                 disabled


Yum Information:
3.2.23
  Installed: rpm-4.7.1-1.fc11.i586 at 2009-08-05 07:40
  Built    : Fedora Project at 2009-07-24 05:07
  Committed: Panu Matilainen <pmatilai@redhat.com> at 2009-07-23 12:00

  Installed: yum-3.2.23-3.fc11.noarch at 2009-06-17 06:02
  Built    : Fedora Project at 2009-05-20 22:29
  Committed: Seth Vidal <skvidal at fedoraproject.org> at 2009-05-20 12:00

  Installed: yum-metadata-parser-1.1.2-12.fc11.i586 at 2009-04-08 05:50
  Built    : Fedora Project at 2009-02-25 18:45
  Committed: Fedora Release Engineering <rel-eng@lists.fedoraproject.org> at 2009-02-25 22:00





The following files will be attached (if any):


Note You need to log in before you can comment on or make changes to this bug.